@charset "utf-8";
/* CSS Document */

html,body {
scrollbar-arrow-color: #ffffff;
scrollbar-face-color: #000099;
scrollbar-highlight-color: #000099;
scrollbar-shadow-color: #000099;
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
scrollbar-track-color: #ffffff;


 margin: 0px;

 font-family:'Meiryo','メイリオ',  'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Hiragino Kaku Gothic Pro W3' , 'ＭＳ ゴシック','MS Gothic' ,monospace;
 font-size:12px;

}

a:link,a:active,a:visited{ 
 color:#6b1e33;
 text-decoration:none;
 font-weight:bold;
}
a:hover{
 color:darkorange;
 text-decoration:none;
}

A.link2:link,A.link2:active,A.link2:visited{ 
 color:#FF0099;
}
A.link2:hover{
 color:#6b1e33;
}


.bold{
 font-weight: bold }
 
.white{
 color:#FFFFFF}
 
.bg{
 background-repeat:repeat-y; background-position: top center;}
 
.topbg{
 background-repeat:no-repeat; background-position: center;}

.topbg_bottom{
 background-repeat:no-repeat; background-position:bottom;}
 
.text_02{font-size:10px}

.text_03{font-size:14px}

.text_04{font-size:13px}

.text_05{font-size:16px}


.space0{margin: 0px}

.space{margin: 10px}

.space2{margin: 3px}

A.btn {
  display: block;             /* ブロック要素にする */
  width: 100px;    
  height: 20px;            /* 横幅 */
  color: #ffffff;
  background-color: #ffffff;  /* 背景色 */
  border:double #ab3051; /* 枠の色 */
  margin: 0px;
  padding: 3px 1px 1px 0px;
  font-size: 14px;            /* フォントサイズ */
  text-align: center;         /* 水平揃え */
  text-decoration: none;      /* 下線を消す */
}
A.btn:hover {
  color: #ffffff;
  background-color:#ffebc8;  /* 背景色 */
  border:double #ab3051;  /* 枠の色 */
  margin: 0px;
  padding: 3px 1px 1px 0px;
}
A.btn:link { color: #000000; }
A.btn:active { color: #ffffff; }
A.btn:visited { color: #000000; }

A.btna {
  display: block;             /* ブロック要素にする */
  color: #ffffff;
  background-color: #ffffff;  /* 背景色 */
  border:double #ab3051; /* 枠の色 */
  margin: 0px;
  font-size: 14px;            /* フォントサイズ */
  text-align: center;         /* 水平揃え */
  text-decoration: none;      /* 下線を消す */
}
A.btna:hover {
  color: #ffffff;
  background-color:#ffebc8;  /* 背景色 */
  border:double #ab3051;  /* 枠の色 */
  margin: 0px;
}
A.btna:link { color: #000000; }
A.btna:active { color: #ffffff; }
A.btna:visited { color: #000000; }
.red {
	color: #F00;
}
